id: '1176df61-ec2a-4e7c-9e28-860f9224ab7d'
name: 'Parquet_Emails_Local'
appVersion: '2.1.0'
timestamp: '2025-10-15T12:09:53+00:00'
sourceObjects:
  - name: 'creditcard'
    terms:
      - name: 'bg_loadtimestamp'
        isBusinessKey: false
        isDefaultTerm: false
        isForeignKey: false
        isIdentity: false
        sourceDataType:
          name: 'timestamp'
          isNullable: false
      - name: 'bg_sourcesystem'
        isBusinessKey: false
        isDefaultTerm: false
        isForeignKey: false
        isIdentity: false
        sourceDataType:
          name: 'string'
          isNullable: true
      - name: 'creditcardid'
        isBusinessKey: false
        isDefaultTerm: false
        isForeignKey: false
        isIdentity: false
        sourceDataType:
          name: 'integer'
          isNullable: true
      - name: 'cardtype'
        isBusinessKey: false
        isDefaultTerm: false
        isForeignKey: false
        isIdentity: false
        sourceDataType:
          name: 'string'
          isNullable: true
      - name: 'cardnumber'
        isBusinessKey: false
        isDefaultTerm: false
        isForeignKey: false
        isIdentity: false
        sourceDataType:
          name: 'string'
          isNullable: true
      - name: 'expmonth'
        isBusinessKey: false
        isDefaultTerm: false
        isForeignKey: false
        isIdentity: false
        sourceDataType:
          name: 'byte'
          isNullable: true
      - name: 'expyear'
        isBusinessKey: false
        isDefaultTerm: false
        isForeignKey: false
        isIdentity: false
        sourceDataType:
          name: 'short'
          isNullable: true
      - name: 'modifieddate'
        isBusinessKey: false
        isDefaultTerm: false
        isForeignKey: false
        isIdentity: false
        sourceDataType:
          name: 'timestamp'
          isNullable: true
    objectType: {}
sourceSystem:
  type: 'Delta'
